Question

  • Creator
    Topic
  • #2171038

    HRMOrange error after moving to a new server

    Locked

    by chickenbro ·

    Hello everyone!
    I have just moved my orangehrm from a PC running windows 7 to a PC running CentOS 6.0. However, when I visit the start page I get the following error:

    Fatal error: require(): Failed opening required ‘C:/xampp/htdocs/hrm/symfony/apps/orangehrm/lib/utility/KeyHandler.php’ (include_path=’.:/usr/share/pear:/usr/share/php’) in /var/www/html/hrm/symfony/lib/vendor/symfony/lib/autoload/sfAutoload.class.php on line 188

    I am not access to orangehrm, so pls help me with this problem ! I have no idea what to do from here.

    Thank you so much!

All Answers

Viewing 0 reply threads